Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

aktuelle Hinweise

****************************************************************

Mit der aktuellen Version werden folgende poe-Produkte vorausgesetzt:

- POSMAN 2.42100.50

- Filialmanager v1.12131497

- Schnittstelle 3.6.5

- TRADEMAN Lizenz Datei, die auch die POSMAN Lizenzen(POSMAN-IDs) enthält

****************************************************************

Ab Version 2.224.0 benötigt TRADEMAN PHP 7.4!

Über Version 2.131.0 hinweg ist aufgrund des geänderten Hash-Verfahrens bei Mitarbeiter Passwörter kein downgrade möglich!

Über Version 2.113.0 hinweg ist aufgrund der Rollen- und Rechte-Migration kein downgrade möglich!

****************************************************************

Bitte auch die Änderung seit TM2 v2.72.0 beachten

****************************************************************

Einkaufspreise werden ab Version v2.91.0 in einer neuen Tabelle geführt

****************************************************************

Versionshistorie:

Page Tree
rootTRADEMAN 2 - Release Notes
startDepth2
excerpttrue
searchBoxtrue


...